
<?

$aThumbs = array();
$aTitles = array();
$aDownloadLinks = array();
$totalGames = 0;

	function Game($name,$img,$url,$dl) {
		global $totalGames, $aThumbs, $aTitles, $aDownloadLinks;
		$totalGames++;
			$aThumbs[] = "<td class=\"gameThumb\"><div><a href=\"$url\"><img alt=\"\" src=\"$img\" /></a></div></td>";
			$aTitles[] = "<td class=\"gameTitleStars\"><div class=\"gameTitle\"><a href=\"$url\">$name</a></div></td>";
			$aDownloadLinks[] = "<td class=\"gameDesc\"><a href=\"$dl\"><img style='display:inline; position:relative; float:left; top: 1px; margin-right: 2px' src=\"http://www.bigdino.com/images/diskette.gif\"/></a><a href=\"$dl\">Download .zip with SWF, descriptions and images</a></td>";

	}
Game('Q - Compressing the Heart', 'http://bigdino.com/images/thumbs/1326389823.jpg','http://bigdino.com/game/352/Q---Compressing-the-Heart','http://www.bigdino.com/downloads/q-compressing-the-heart.zip');
Game('Awesome Tanks', 'http://bigdino.com/images/thumbs/1325347666.jpg','http://bigdino.com/game/312/Awesome-Tanks','http://www.bigdino.com/downloads/awesome-tanks.zip');
Game('Neo Circuit', 'http://bigdino.com/images/thumbs/1323871043.gif','http://bigdino.com/game/309/Neo-Circuit','http://www.bigdino.com/downloads/neo-circuit.zip');
Game('Zomblast', 'http://bigdino.com/images/thumbs/1324407418.gif','http://bigdino.com/game/313/Zomblast','http://www.bigdino.com/downloads/zomblast.zip');
Game('Greens Survive only when Reds Die', 'http://www.bigdino.com/images/thumbs/1323435004.gif','http://bigdino.com/game/303/Greens-Survive-when-Reds-Die','http://www.bigdino.com/downloads/greens-survive.zip');
Game('300 Miles to Pigsland', 'http://www.bigdino.com/images/thumbs/1322586818.gif','http://www.bigdino.com/game/296/300-Miles-to-Pigsland','http://www.bigdino.com/downloads/300-miles-to-pigsland.zip');
Game('iR obot', 'http://bigdino.com/images/thumbs/1322857694.jpg','http://bigdino.com/game/297/iR-obot','http://www.bigdino.com/downloads/ir-obot.zip');
Game('Zipzip: Secret Dimension', 'http://bigdino.com/images/thumbs/1321891465.gif','http://bigdino.com/game/288/Zipzip:-Secret-Dimension','http://www.bigdino.com/downloads/zipzip.zip');
Game('Pursuit of Hat', 'http://bigdino.com/images/thumbs/1319992835.gif','http://bigdino.com/game/272/Pursuit-of-Hat','http://www.bigdino.com/downloads/pursuit-of-hat.zip');
Game('XenoSquad', 'http://bigdino.com/images/thumbs/1319617469.gif','http://bigdino.com/game/267/XenoSquad','http://www.bigdino.com/downloads/xenosquad.zip');
Game('Orange Gravity', 'http://bigdino.com/images/thumbs/1319221228.gif','http://bigdino.com/game/265/Orange-Gravity','http://www.bigdino.com/downloads/orange-gravity.zip');
Game('Georganism', 'http://bigdino.com/images/thumbs/1317449186.gif','http://bigdino.com/game/253/Georganism','http://www.bigdino.com/downloads/georganism.zip');
Game('Zombie Smasher', 'http://bigdino.com/images/thumbs/1317318102.jpg','http://bigdino.com/game/251/Zombie-Smasher','http://www.bigdino.com/downloads/zombie-smasher.zip');
Game('Heroes of War', 'http://bigdino.com/images/thumbs/1316787174.gif','http://bigdino.com/game/249/Heroes-of-War','http://www.bigdino.com/downloads/heroes-of-war.zip');
Game('Sp**d', 'http://bigdino.com/images/thumbs/1316670466.gif','http://bigdino.com/game/248/Sp**d','http://www.bigdino.com/downloads/speed.zip');
Game('Once in Space', 'http://bigdino.com/images/thumbs/1312485662.gif','http://bigdino.com/game/232/Once-In-Space','http://www.bigdino.com/downloads/once-in-space.zip');
Game('Blob Wars', 'http://bigdino.com/images/thumbs/1311330489.gif','http://bigdino.com/game/227/Blob-Wars','http://www.bigdino.com/downloads/blob-wars.zip');
Game('Tiny Squad', 'http://bigdino.com/images/thumbs/1310554655.gif','http://bigdino.com/game/223/Tiny-Squad','http://www.bigdino.com/downloads/tiny-squad.zip');
Game('GooBalls', 'http://bigdino.com/images/thumbs/1308157457.jpg','http://www.bigdino.com/game/202/GooBalls','http://www.bigdino.com/downloads/gooballs.zip');
Game('Dillo Hills', 'http://bigdino.com/images/thumbs/1307275569.jpg','http://bigdino.com/game/198/Dillo-Hills','http://www.bigdino.com/downloads/dillo-hills.zip');
Game('Drag and Shoot', 'http://bigdino.com/images/thumbs/1306399364.jpg','http://www.bigdino.com/game/193/Drag-and-Shoot','http://www.bigdino.com/downloads/drag-and-shoot.zip');
Game('Pleiades 2', 'http://bigdino.com/images/thumbs/1304956318.gif','http://bigdino.com/game/182/Pleiades-2','http://www.bigdino.com/downloads/pleiades2.zip');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Bigdino | download here free flash games for your website.</title>
<meta name="author" content="Bigdino.com" />
<meta name="Copyright" content="©2011 | Bigdino.com" />
<meta name="description" content="Bigdino Online Games, play free online games. Including Multiplayer, Sports, Puzzle, RPG, Action games and Flash games." />
<meta name="keywords" content="games, game, flash games, online games, game development, free online games, puzzle games, swf, free, fun, arcade, puzzle, action, sport" />

  <link rel="stylesheet" type="text/css" href="http://bigdino.com/css/reset.css" />
  <link rel="stylesheet" type="text/css" href="http://bigdino.com/css/style.css" />
  <link rel="icon" type="image/png" href="http://bigdino.com/images/favicon.png" />
  <!--[if lte IE 8]>
  <link rel="stylesheet" type="text/css" href="css/ie.css" />
  <![endif]-->
  
<?php include "includes/ga.php"; ?>

</head>

<?php include "includes/functions.php"; ?>

<body>
<?php
include "includes/dbConfig.php";
include "includes/variables.php";
include "includes/header.php"; 
?>

<div id="wrapper">
<?php include "includes/menu_menu.php"; ?>

<div id="mainArea">






<div id="gamesList">
      <div id="title">FREE GAMES FOR YOUR WEBSITE</div>
      <table border="0" style="margin-top: 10px">
      	<? 
		$tel = 0;
		for($i=0; $i<(ceil($totalGames/3)); $i++) {
			echo "<tr>";
			echo($aThumbs[$tel]);
			echo($aThumbs[$tel+1]);
			echo($aThumbs[$tel+2]);
			echo "</tr>";
			
			echo "<tr>";
			echo($aTitles[$tel]);
			echo($aTitles[$tel+1]);
			echo($aTitles[$tel+2]);
			echo "</tr>";
			
			echo "<tr>";
			echo($aDownloadLinks[$tel]);
			echo($aDownloadLinks[$tel+1]);
			echo($aDownloadLinks[$tel+2]);
			echo "</tr>";
			$tel+=3;
			
		};
		?>
      
      </table>
</div>







</div>
<?php include "includes/sidebar.php";?>
<?php include "includes/footer.php"; ?>
</div>
</body>
</html>
